You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 

47 lines
1.9 KiB

  1. # translation of tasksel.po to Ukrainian
  2. # This file is distributed under the same license as the PACKAGE package.
  3. # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
  4. # Eugeniy Meshcheryakov <eugen@univ.kiev.ua>, 2004, 2005, 2006.
  5. #
  6. msgid ""
  7. msgstr ""
  8. "Project-Id-Version: uk\n"
  9. "Report-Msgid-Bugs-To: \n"
  10. "POT-Creation-Date: 2012-06-21 11:36-0400\n"
  11. "PO-Revision-Date: 2006-01-11 18:51+0200\n"
  12. "Last-Translator: Eugeniy Meshcheryakov <eugen@univ.kiev.ua>\n"
  13. "Language-Team: Ukrainian\n"
  14. "Language: \n"
  15. "MIME-Version: 1.0\n"
  16. "Content-Type: text/plain; charset=UTF-8\n"
  17. "Content-Transfer-Encoding: 8bit\n"
  18. "X-Generator: KBabel 1.10.2\n"
  19. "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
  20. "%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
  21. #: ../tasksel.pl:394
  22. msgid ""
  23. "Usage:\n"
  24. "tasksel install <task>...\n"
  25. "tasksel remove <task>...\n"
  26. "tasksel [options]\n"
  27. "\t-t, --test test mode; don't really do anything\n"
  28. "\t --new-install automatically install some tasks\n"
  29. "\t --list-tasks list tasks that would be displayed and exit\n"
  30. "\t --task-packages list available packages in a task\n"
  31. "\t --task-desc returns the description of a task\n"
  32. msgstr ""
  33. "Використання:\n"
  34. "tasksel install <завдання>...\n"
  35. "tasksel remove <завдання>...\n"
  36. "tasksel [опції]\n"
  37. "\t-t, --test тестовий режим; не робити нічого насправді\n"
  38. "\t --new-install автоматично встановити деякі завдання\n"
  39. "\t --list-tasks перелічити завдання, що будуть відображені, та вийти\n"
  40. "\t --task-pacages перелічити наявні в завдання пакунки\n"
  41. "\t --task-desc повертає опис завдання\n"
  42. #: ../tasksel.pl:635
  43. msgid "apt-get failed"
  44. msgstr "помилка apt-get"